[
  {
    "id": "9dfbcf5c-1434-4e72-a164-5d77fa7d2e59",
    "username": "srealyza",
    "email": "srealyza24@gmail.com",
    "telegram": "",
    "password": "$2a$10$pQcgN0Wu0YHQBxtlv/1sE.oyq3Fx0zhZh2XsEK8L0QTajPPjhfLbi",
    "balance": 51.576,
    "apiKey": "za_956fbb2963d44c019561",
    "createdAt": "2026-05-20T07:39:39.435Z"
  },
  {
    "id": "b2154c0c-4388-4886-a7eb-4082dc85add0",
    "username": "srealyza1",
    "email": "luxzian43@gmail.com",
    "telegram": "fsredfsdr",
    "password": "$2a$10$0dH7tPkihc0dsnTmLc5V.uP2TA1J0nJcOq8jSPjx9Tm9xRTETtx.2",
    "balance": 1.947,
    "apiKey": "za_80a73d0b348c456eb76e",
    "createdAt": "2026-05-20T14:44:30.063Z"
  },
  {
    "id": "2230ac8e-12d4-471b-b17e-365e351d1dea",
    "username": "srealyza24",
    "email": "srealyza240@gmail.com",
    "telegram": "s",
    "password": "$2a$10$fVD23GL6Ts21E8xL8cDOeOcVxhV1GJY9cozShzaxgYuR7HCb4ytO.",
    "balance": 2,
    "apiKey": "za_97a2649ee2e640d4952d2cab380f18b1",
    "createdAt": "2026-05-22T02:47:20.538Z"
  }
]